/*!
 *  \addtogroup NetRecv
 *  @{
 */
 
/**
 * @brief Network recieve functions. Should only be called for client players @code{.cpp} Network.IsNetgame() && Network.IsClient() @endcode and read in the same order as was written. Call Read functions only in the network callback functions you specified using NetSend::WriteScriptHeader
 * \n\n Usage example:
 * @code{.cpp}
	void ReceiveANumber()
	{
		if (Network.IsNetgame() && Network.IsClient())
		{
			int16 theNumber = NetRecv::ReadInt16();
			kActor@ actor = Network.GetNetActor(theNumber);
			//do something with actor
		}
	}
 * @endcode
 */
namespace NetRecv
{
	int16 ReadInt16();
	int32 ReadInt32();
}

/**@}*/
